langcode: en
status: true
dependencies:
  module:
    - language
  theme:
    - umami
id: umami_languageswitcher
theme: umami
region: pre_header
weight: 0
provider: null
plugin: 'language_block:language_interface'
settings:
  id: 'language_block:language_interface'
  label: 'Language switcher'
  label_display: '0'
  provider: language
visibility: {  }
